$fontFamily: "" !important;

$fontSize: "";
$mainColor: #E9E9E9;


$white: #F5F4F0;
$orange: #FF6031;
$blue: #5B7FBD;
$black: #111111;
$gray: #9E9E9E;
$dark-white: #E9E9E9;



body{
  color:$mainColor;
  font-family: $fontFamily ;
  background-color: $mainColor;
  font-size: $fontSize;

}
html{
  scroll-behavior: smooth;
}

$maxWidth: 1270;

$md1: 1199.98;
$md2: 991.98;
$md3: 767.98;
$md4: 575.98;
$md5: 319.98;

._container{
  max-width: $maxWidth + px;
  padding: 0px 5px;
  margin: 0 auto;
}